MetacatUI - Feature #5951

Re-style perl data registry to match MetacatUI
05/24/2013 05:07 PM - Matt Jones

Status: Closed Start date:

Priority: Normal Due date:

Assignee: ben leinfelder % Done: 50%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 07/01/2013 03:58 PM - ben leinfelder

- Target version changed from 1.1.0 to 1.0.0

#2 - 07/11/2013 05:35 PM - ben leinfelder
- Status changed from New to In Progress
- Assignee set to ben leinfelder

- % Done changed from 0 to 50

First pass on the following is done (only tweaks needed):
-Login form

-Entry form (took the better part of a day)

-Response page

TODO:

-confirmation/review page
-guide

#3 - 07/12/2013 05:57 PM - ben leinfelder

- Status changed from In Progress to Closed

DONE! Please check out the deployed version on:

https://mn-demo-5.test.dataone.org/knb/cgi-bin/register-dataset.cgi?cfg=metacatui

And then open bugs for issues encountered.
